Subject: Re: CF-100s
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Sat, 5 Feb 2011 12:31:08 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, February 01, 2011 10:40 AM
Subject: CF-100s

> Gallery Article Template
>
> "1/48 Hobbycraft CF-100 Mk4a and MkV"
>
> by "Shawn "phantom" Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> Built for the "On Canadian Wings group build" are these two CF-100
> Canucks. Back in the days when Canada had one of the biggest air forces
> on earth. Avro built almost 700 of these all weather interceptors. All
> but a few dozen that went to Belgium served here in Canada or with the
> RCAF in Germany. Unlike today where Hornets are nearing 30 years in
> service it seems these guys never lasted anywhere near as long. 18211
> was taken "on strength"  in May of 1954 serving with 428 squadron until
> July of 1960 when it was disposed of.
> 18750 was taken on strength in May of 1958 with 416 squadron. 18750 was
> transferred to 425 squadron and served until October 1964 after which it
> became an instructional airframe.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> OK, its a Hobbycraft kit. The only company which will do Canadian
> "almost only" airframes. Cockpit is lacking and you'll need lots of
> putty. But with work they look likes CF-100 clunks when assembled.
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> The decals where the only add ons that cost money. I used very nice
> decals from a company called SkyLancers. Excellent crisp colours and art
> work. Other things added were a couple support thingies in the cockpit
> of the 4a (short wing) which were visible as this version did not use
> the back seater windscreen that the 4b and Mk5 used. Another add on was
> the de-icer do-hickeys forward of the engines. The planes modeled
> represent 428 squadron which was disbanded never to see service again
> back in 1961 and 425 squadron which is one of only two surviving fighter
> squadrons in Canada today.
>
> "Shawn phantom Weiler"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
> Just delete any of the boxes below you don't need.....it's not important
> to include them.....they are there to give you an idea of the finished
> article.  It is best to limit your article to no more than 60 or so
> photos, so the finished webpage won't take too long to open.
>
> Steve Bamford will insert a click-able smaller version of photo 11.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 11.jpg    Steve Bamford will insert a click-able smaller version
> of photo 12.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 12.jpg    Steve Bamford will insert a click-able
> smaller version of photo 13.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 13.jpg    Steve Bamford will insert a
> click-able smaller version of photo 14.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 14.jpg
>
>
>
> Photos and text © by "Shawn phantom Weiler"
>